| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.G.Object

Methods
accel_groups_activate()
get_property()
new_signal()
notify()
set_property()
signal_block()
signal_connect()
signal_disconnect()
signal_emit()
signal_stop()
signal_unblock()

GTK2.G.Object()->accel_groups_activate() | GTK2.G.Object()->new_signal()

# Method GTK2.G.Object()->get_property()

Method get_property

  `mixed get_property(string property)`

Description

  Get a property.